<%- include('partials/header.ejs') %>

  <div class="container">
      <div class="row">
          <div class="col-6 mx-auto">
              <h3>Edit Ship</h3>
              <form action='/ships/edit/<%= ship.id%>' method="POST">
                <div class="form-group">
                  <label for="name">Name</label>
                  <input type="text" class="form-control" id="name" name="name" value="<%= ship.name %>">
                  <small class="form-text text-muted">Don't input the same name</small>
                </div>
                <div class="form-group">
                    <label for="info">Info</label>
                    <textarea class="form-control" id="info" name="info" rows="3" ><%= ship.info %></textarea>
                </div>
                <div class="form-group">
                  <label for="image">Image</label>
                  <input type="text" class="form-control" id="image" name="image" value="<%= ship.image %>">
                  <small class="form-text text-muted">Note : Input URL</small>
                </div>
                <div class="form-group">
                    <label for="hammock">Total Hammock</label>
                    <input type="number" class="form-control" id="hammock" name="hammock" value="<%= ship.hammock %>">
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
              </form>
          </div>
      </div>
</div>

  
<%- include('partials/footer.ejs') %>
   